This project contains:

  • 3 outdated main dependencies
  • 1 outdated development dependency

Crate raw-cpuid

Dependencies

(6 total, 3 outdated)

CrateRequiredLatestStatus
 bitflags^1.22.6.0out of date
 clap^3.1.64.5.10out of date
 serde^1.01.0.204up to date
 serde_derive^1.01.0.204up to date
 serde_json^1.01.0.120up to date
 termimad^0.200.29.4out of date

Dev dependencies

(4 total, 1 outdated)

CrateRequiredLatestStatus
 core_affinity^0.5.100.8.1out of date
 libc^0.20.2.155up to date
 phf^0.110.11.2up to date
 rustversion^1.01.0.17up to date